{
	"confirmChangeSubscription": "Are you sure you want to change your subscription?",
	"confirmPauseSubscription": "Are you sure you want to pause your subscription?",
	"confirmCancelSubscription": "Are you sure you want to cancel your subscription?"
}